msgid ""
msgstr ""
"Project-Id-Version: ajenti\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2015-12-29 18:21+0300\n"
"PO-Revision-Date: 2016-04-08 06:54-0400\n"
"Last-Translator: eugenepankov <john.pankov@gmail.com>\n"
"Language-Team: Thai\n"
"Language: th_TH\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: crowdin.com\n"
"X-Crowdin-Project: ajenti\n"
"X-Crowdin-Language: th\n"
"X-Crowdin-File: /2.0/packages.po\n"

#: plugins/packages/resources/partial/index.html:59
msgid "Apply changes"
msgstr ""

#: plugins/packages/resources/partial/index.html:69
msgid "Cancel"
msgstr ""

#: plugins/packages/resources/partial/index.html:83
msgid "Close"
msgstr ""

#: plugins/packages/resources/partial/index.html:26
msgid "Installed"
msgstr ""

#: plugins/packages/resources/partial/index.html:12
msgid "Mark for installation"
msgstr ""

#: plugins/packages/resources/partial/index.html:15
msgid "Mark for removal"
msgstr ""

#: plugins/packages/resources/partial/index.html:9
msgid "Mark for upgrade"
msgstr ""

#: plugins/packages/resources/partial/index.html:56
msgid "pending"
msgstr ""

#: plugins/packages/resources/partial/index.html:3
msgid "Search packages"
msgstr ""

#: plugins/packages/resources/partial/index.html:64
msgid "Selections"
msgstr ""

#: plugins/packages/resources/partial/index.html:51
msgid "Update package list"
msgstr ""

#: plugins/packages/resources/partial/index.html:32
msgid "Upgradeable"
msgstr ""

#: plugins/packages/main.py:25
#: plugins/packages/resources/js/controllers/index.controller.coffee:2
msgid "Packages"
msgstr ""

#: plugins/packages/main.py:39
msgid "Install/remove packages"
msgstr ""

#: plugins/packages/resources/js/controllers/index.controller.coffee:17
msgid "Could not find packages"
msgstr ""

#: plugins/packages/resources/js/controllers/index.controller.coffee:22
msgid "Package list update started"
msgstr ""

#: plugins/packages/resources/js/controllers/index.controller.coffee:24
msgid "Package list update failed"
msgstr ""

#: plugins/packages/resources/js/controllers/index.controller.coffee:57
msgid "Could not apply changes"
msgstr ""

